Subject: Re: Employee Discount Program
From: Melissa Brown <[email-masked]>
To: Suzette Roberts <[email-masked]>
Cc: Helita Dewitt <[email-masked]>, [email-masked], Dianne Stebbins <[email-masked]>, [email-masked], [email-masked], HR Team <[email-masked]>
Date: Wed, 24 Jan 2024 13:06:42 -0800

Suzette,

I was able to update the account to receive the employee discount. Please
make sure they know to use the JLA50 coupon at checkout to receive the
discount. If they have any problems please let me know.

***Please note that items marked as special are not eligible for an
additional discount and this coupon cannot be combined with any other
offer/coupon on Designer Living.

Thank you

Melissa Brown

Customer Service Manager

E & E Co. , Ltd dba JLA Home

925-583-9305

[email-masked]

On Wed, Jan 24, 2024 at 11:19 AM Suzette Roberts <[email-masked]>
wrote:

> Noted
>
>
>
>
>
> [image:
> https://lh4.googleusercontent.com/MG2GS4D00HuemOOIs_Una8-0Q4UbvHTs5n0-VlKMhZfFizgd49cZqVQd7_yBHsBbbV0D1sy4mwXP1jJQyEPwgo7l7QbYEyYZW3gES3A4h4iw-fg3-gHPkUXw5Au_a02OvFZOt_cHnoQ-f0tCsMfiRYk]
>
> Suzette Roberts
>
> HR Coordinator - ER
>
> 311 International Trade Parkway
>
> Port Wentworth, GA 31407
>
> *O*:912-875-2828 ext 3837
>
>
>
> *From:* Dianne Stebbins [mailto:[email-masked]]
> *Sent:* Wednesday, January 24, 2024 2:18 PM
> *To:* Helita Dewitt; Suzette Roberts; [email-masked];
> [email-masked]; [email-masked]
> *Cc:* HR Team
> *Subject:* RE: Employee Discount Program
>
>
>
> Team,
>
>
>
> If the employee doesn’t have a work email address we allow the personal
> but the employee must log in first and create an account under that email.
> Once that is completed, Lisa normally adds the discount with our approval
> that they ar indeed an employee.
>
>
>
> ​
>
>
>
> ​Dianne Stebbins
>
> Director of Human Resources
>
> 311 International Trade Parkway
>
> Port Wentworth, GA 31407
>
> [email-masked]
>
>  *O*:912-373-7778 x.3783 *C*:904-466-1276
>
>
>
> *From:* Helita Dewitt [mailto:[email-masked]]
> *Sent:* Wednesday, January 24, 2024 1:53 PM
> *To:* Suzette Roberts; [email-masked]; [email-masked];
> [email-masked]
> *Cc:* HR Team
> *Subject:* RE: Employee Discount Program
>
>
>
> Hello Suzette-
>
>
>
> Lisa is out of the office on PTO the remainder of this week and then
> travelling on business next week.  She will be back on, Feb. 1st.
>
>
>
> If I recall correctly, in order to receive an employee discount, the
> employee must use their work email to register, not their personal email
> address.
>
> I have the steps to do it, however I did not see an employee option
> because the address provided is a personal email address.
>
>
>
> Best Regards,
>
> Helita
>
> Ecommerce Support Team Supervisor
>
> [email-masked]
>
>
>
> *From:* Suzette Roberts [mailto:[email-masked]]
> *Sent:* Wednesday, January 24, 2024 10:37 AM
> *To:* [email-masked]; [email-masked]; [email-masked]
> *Cc:* HR Team
> *Subject:* Employee Discount Program
> *Importance:* High
>
>
>
>
>
> Good afternoon Team
>
> I have an associate wanting to sign up for Designer living Employee
> Discount Program
>
>
>
> Yadira Romero Chavez – [email-masked]
>
>
>
> Thank you
>
>
>
> [image:
> https://lh4.googleusercontent.com/MG2GS4D00HuemOOIs_Una8-0Q4UbvHTs5n0-VlKMhZfFizgd49cZqVQd7_yBHsBbbV0D1sy4mwXP1jJQyEPwgo7l7QbYEyYZW3gES3A4h4iw-fg3-gHPkUXw5Au_a02OvFZOt_cHnoQ-f0tCsMfiRYk]
>
> Suzette Roberts
>
> HR Coordinator - ER
>
> 311 International Trade Parkway
>
> Port Wentworth, GA 31407
>
> *O*:912-875-2828 ext 3837
>
>
>